--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Columns. .columns &lt;number-of-columns&gt;|off
full_name: PDF::TechBook#techbook_directive_columns
is_singleton: false
name: techbook_directive_columns
params: (args)
visibility: public
